<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Changes the title of the page -->
    <title>HTML Introduction</title>
</head>
<body>
    <!-- Create a heading text -->
    <h1>Zuitt Coding Bootcamp</h1>

    <!-- Create a smaller heading text -->
    <h3>John Doe</h3>

    <!-- Create a Horizontal Rule -->
    <hr>

    <!-- Create a Paragraph Text -->
    <!-- Intro Paragraph -->
    <!-- <em></em> - create an emphasis on text -->
    <!-- <br> create a breaking line -->
    <!-- <strong></strong> creates importance on text (Bold Text) -->
    <p>
        Welcome to <em>Zuitt!</em> <br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that we will make you a <strong>full-stack web developer</strong>.
    </p>

    <!-- Unordered List -->
    <ul>
        <!-- Create a list item -->
        <li>Languages</li>
            <!-- Nested Unordered List -->
            <ul>
                <li>HTML</li>
                <li>CSS</li>
                <li>JavaScript</li>
            </ul>
        <li>Frameworks & Libraries</li>
            <!-- ol types - A, 1, I -->
            <ol type="a" reversed>
                <li>Bootstrap</li>
                <li>Express.js</li>
                <li>React.js</li>
            </ol>
        <li>Tools</li>
            <ol>
                <li>Git</li>
                <li>GitLab</li>
                <li>Sublime Text 3</li>
                <li>Postman</li>
                <li>Others</li>
                    <ul>
                        <li>MongoDB</li>
                        <li>Robo3T</li>
                    </ul>
            </ol>
    </ul>



</body>
</html>